@charset "utf-8";

/* CONTAINER */
/* HEADER */
/* PANKUZU*/
/* CONTENTS */
/* category CONTENTS */
/* SIDE CONTENTS */
/* BANNER */
/* FOOTER */


#categoryContent div.section ul li:after,
#sideContent div.section ul li:after,
#bodyContent:after,
#pankuzu ul:after,
.row:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#categoryContent div.section ul li,
#sideContent div.section ul li,
#bodyContent,
#pankuzu ul,
.row {
	zoom: 1;
}

body {
	background-color: #fff;
	color: #333;
	text-align: center;
}

/* CONTAINER */
#container {
	background: #f6f6f6 url(/common/images/h_bg.png) repeat-x left top;
	text-align: center;
	min-width: 990px;
	min-height: 550px;
	_height: 550px;
}

/* HEADER */
	#header {
		position: relative;
		margin: 0 auto;
		width: 962px;
		height: 126px;
		text-align: left;
	}
		#header p.logo {
			position: absolute;
			left: 1px;
			top: 47px;
		}
		#header p.catch {
			position: absolute;
			left: 1px;
			top: 7px;
			font-size: 10px;
			/*\*/
			*font-size: 75%;
			/**/
			line-height: 1.1;
			color: #336699;
		}
		#header ul.sub-navigation {
		}
			#header ul.sub-navigation li {
				position: absolute;
				line-height:0;
				font-size: 77%;
			}
			#header ul.sub-navigation li.l0 {
				position: absolute;
				left: 650px;
				top: 7px;
			}
			#header ul.sub-navigation li.l1 {
				position: absolute;
				left: 700px;
				top: 7px;
			}
			#header ul.sub-navigation li.l2 {
				position: absolute;
				left: 762px;
				top: 7px;
			}
			#header ul.sub-navigation li.l3 {
				position: absolute;
				left: 815px;
				top: 7px;
			}
            #header ul.sub-navigation li.l4 {
				position: absolute;
				left: 920px;
				top: 7px;
			}
			#header ul.sub-navigation li.l5 {
				position: absolute;
				left: 680px;
				top: 55px;
			}
				#header ul.sub-navigation li a {
					line-height: normal;
				}

		#header ul.navigation {
			position: absolute;
			left: 0;
			top: 95px;
			width: 962px;
		}
			#header ul.navigation li {
				float: left;
				width: auto;
				line-height: 0;
			}
			#header ul.navigation li a {
				line-height: normal;
			}

		#header div.search {
			position: absolute;
			left: 768px;
			top: 50px;
		}
			#header div.search fieldset {
				width: 192px;
				border: none;
				margin: 0;
				padding: 0;
			}
				#header div.search fieldset span {
					position: absolute;
					z-index: 9999;
					left: 7px;
					top: 5px;
					width: 14px;
					height: 14px;
					background: url(/common/images/h_icn_search.png) no-repeat left top;
					text-indent: -9999px;
					display: block;
					overflow: hidden;
				}
					#header div.search input#searchForm {
						position: absolute;
						z-index: 1;
						left: 0;
						top: 0;
						padding: 2px 5px 2px 22px;
						width: 192px;
						/*\*/
						*width: 165px;
						/**/
						border:1px solid #ccc;
						background-color:#fff;
						-webkit-box-shadow: #fff 0px 1px 0px;
						-moz-box-sizing:border-box;
						box-sizing:border-box;
						-webkit-box-sizing:border-box;
						-moz-border-radius:11px;
						-khtml-border-radius:11px;
						-webkit-border-radius:11px;
						border-radius:11px;
						outline: none;
					}

/* PANKUZU*/
	#pankuzu {
		background: url(/common/images/bg_pankuzu.png) repeat-x left top;
		margin: 0 auto;
		margin-bottom: 15px;
		height: 29px;
		text-align: center;
		overflow: hidden;
	}
	#pankuzu.pankuzu-bottom {
		background: none;
		margin-bottom: 0;
		height: 33px;
	}
		#pankuzu ul {
			margin: 0 auto;
			padding-top: 9px;
			width: 960px;
			text-align: left;
			line-height: 1.1;
			color: #999;
		}
		#pankuzu.pankuzu-bottom  ul {
			padding-top: 12px;
		}
			#pankuzu ul li {
				float: left;
				width: auto;
				background: url(/common/images/h_pankuzu.png) no-repeat left 48%;
				padding-left: 10px;
				margin-right: 7px;
				color: #666;
				font-size: 10px;
				/*\*/
				*font-size: 75%;
				/**/
				line-height: 1;
			}
			#pankuzu ul li.top {
				background: none;
				padding-left: 0;
			}
				#pankuzu ul li em,
				#pankuzu ul li i {
					font-style: normal;
				}

/* CONTENTS */
#bodyContent {
	margin: 0 auto;
	width: 962px;
	text-align: left;
}
	#mainContent {
		background: url(/common/images/frm_main_bg.png) repeat-y left top;
		float: left;
		width: 772px;
	}
	#mainContent.center-content {
		background: url(/common/images/frm_center_bg.png) repeat-y left top;
		float: left;
		width: 582px;
	}
		#mainContent div.contentbox {
			background: url(/common/images/frm_main_b.png) no-repeat left bottom;
			padding: 0 19px 20px 19px;
		}
		#mainContent.center-content div.contentbox {
			background: url(/common/images/frm_center_b.png) no-repeat left bottom;
			padding: 0 19px 20px 19px;
		}
		#mainContent.center-content div.headbox {
			background: url(/common/images/frm_center_t.png) no-repeat left top;
			width: 582px;
			height: 10px;
		}
	#categoryContent {
		float: left;
		width: 182px;
		margin-right: 8px;
	}
	#sideContent {
		float: right;
		width: 182px;
	}
	
/* category CONTENTS */
#categoryContent div.section {
	background: url(/common/images/frm_side_bg.png) repeat-y left bottom;
	margin-bottom: 7px;
}
	#categoryContent div.section ul {
		background: url(/common/images/frm_side_b.png) no-repeat left bottom;
		padding-bottom: 3px;
	}
	#categoryContent div.section ul li ul {
		background: none;
		padding-bottom: 0;
	}
		#categoryContent div.section ul li {
			background: url(/common/images/lin_side.png) no-repeat left top;
			line-height: 1.3;
		}
		#categoryContent div.section ul li ul li {
			background: url(/common/images/frm_cat_sub.png) no-repeat left top;
		}
		#categoryContent div.section ul li.open {
		}
		#categoryContent div.section ul li.current,
		#categoryContent div.section ul li ul li.current {
			background: url(/common/images/frm_cat_ac.png) no-repeat left top;
		}
			#categoryContent div.section ul li a {
				background: url(/common/images/arw.png) no-repeat 8px 13px;
				padding: 9px 13px 8px 16px;
				display: block;
			}
			#categoryContent div.section ul li ul li a {
				background: url(/common/images/arw_sub.png) no-repeat 16px 13px;
				padding: 9px 13px 8px 24px;
				display: block;
			}
	
/* SIDE CONTENTS */
#sideContent div.navigation {
	margin-bottom: 6px;
	padding: 0 1px;
}
	#sideContent div.navigation ul {
	}
		#sideContent div.navigation ul li {
			line-height: 0;
			padding-bottom: 3px;
		}
			#sideContent div.navigation ul li a {
				line-height: 42px;
				height: 40px;
				overflow: hidden;
				display: block;
				padding-bottom: 3px;
			}

#sideContent div.section {
	background: url(/common/images/frm_side_bg.png) repeat-y left bottom;
	margin-bottom: 7px;
}
	#sideContent div.section ul {
	}
		#sideContent div.section ul li {
			background: url(/common/images/lin_side.png) no-repeat left bottom;
			padding: 8px 13px 11px 8px;
			line-height: 1.3;
		}
		#sideContent div.section ul li.last-child {
			background: url(/common/images/frm_side_b.png) no-repeat left bottom;
			padding: 8px 13px 11px 8px;
		}
			#sideContent div.section ul li h5 {
				margin-bottom: 2px;
				font-weight: bold;
				color: #000;
			}
			#sideContent div.section ul li span.image {
				float: left;
				width: 48px;
				margin-right: 10px;
			}
				#sideContent div.section ul li a:hover img{
					filter: alpha(opacity=70);
					opacity: 0.7;
				}

/* BANNER */
#categoryContent div.banner,
#sideContent div.banner {
}
	#categoryContent div.banner ul,
	#sideContent div.banner ul {
	}
		#categoryContent div.banner ul li,
		#sideContent div.banner ul li {
			background: url(/common/images/frm_side_bnr.png) no-repeat left bottom;
			padding: 0 1px 3px 1px;
			margin-bottom: 7px;
			line-height: 0;
		}
			#categoryContent div.banner ul li a,
			#sideContent div.banner ul li a {
				line-height: 60px;
				height: 60px;
				overflow: hidden;
				display: block;
			}
				#categoryContent div.banner ul li a:hover img,
				#sideContent div.banner ul li a:hover img {
					filter: alpha(opacity=70);
					opacity: 0.7;
				}

/* FOOTER */
	#footer {
		background: url(/common/images/f_bg.png) repeat-x left top;
		text-align: center;
		height: 150px;
		font-size: 77%;
	}
		#footer div.content {
			position: relative;
			margin: 0 auto;
			width: 960px;
			text-align: left;
		}

			#footer div.content ul.pagetop {
				position: absolute;
				right: 1px;
				top: 17px;
				width: 111px;
			}
			#footer div.content ul.pagetop li {
				line-height: 0;
			}
				#footer div.content ul.pagetop li a {
					line-height: normal;
				}

			#footer div.content ul.navigation {
				position: absolute;
				left: 0;
				top: 61px;
				width: 960px;
			}
				#footer div.content ul.navigation li {
					float: left;
					width: auto;
					margin-right: 12px;
					line-height: 0;
				}
				#footer div.content ul.navigation li a {
					line-height: normal;
				}

			#footer div.content p.logo {
				position: absolute;
				left: 0;
				top: 89px;
			}
			#footer div.content p.cr {
				position: absolute;
				left: 0;
				top: 111px;
			}
